plasma-scriptengine-python 4:4.8.2a-0ubuntu2 (armel binary) in ubuntu precise

 This package provides the Python script engine for Plasma. You have to install
 it if you want to use Plasma widgets and data engines written in Python.
 .
 This package is part of the KDE base workspace module.

Details

Package version:
4:4.8.2a-0ubuntu2
Source:
"kde-workspace" 4:4.8.2a-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional